Bug 126243 - [maintainer update] sysutils/afflib to version 3.2.5
Summary: [maintainer update] sysutils/afflib to version 3.2.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-04 18:10 UTC by Chris Calvey
Modified: 2008-10-26 01:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.23 KB, patch)
2008-08-04 18:10 UTC, Chris Calvey
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Calvey 2008-08-04 18:10:01 UTC
Update afflib port to release 3.2.5
Comment 1 Felippe de Meirelles Motta freebsd_committer 2008-08-05 18:17:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lippe

I'll take it.
Comment 2 lippebsd 2008-08-31 21:52:01 UTC
Hi Chris,

I have looked to your patch, its ok, but your port does not compile on
6.x and 7.x, only under 8.x. Follow the logs:

http://regis.goodking.ca/tb/errors/6-lippe/afflib-3.2.5.log
http://regis.goodking.ca/tb/errors/7-lippe/afflib-3.2.5.log
http://regis.goodking.ca/tb/logs/8-lippe/afflib-3.2.5.log

Try to fix it and send me again, thank you! :)

-- 
lippe@FreeBSD.org
Felippe de Meirelles Motta
Comment 3 Felippe de Meirelles Motta freebsd_committer 2008-08-31 21:53:01 UTC
State Changed
From-To: open->feedback

Ask for maintainer fix.
Comment 4 Martin Wilke freebsd_committer 2008-10-19 17:41:02 UTC
State Changed
From-To: feedback->closed

Feedback timeout. If you want to fix this port, please feel free to 
follow-up this PR so that we can re-open it and find a solution for the 
problem. Thanks!
Comment 5 dfilter service freebsd_committer 2008-10-26 01:45:22 UTC
lippe       2008-10-26 00:45:14 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/afflib      Makefile distinfo pkg-plist 
  Log:
  - Update to 3.2.5.
  
  PR:             ports/126243
  Submitted by:   Chris Calvey <chris@securityforensics.co.uk> (maintainer)
  
  Revision  Changes    Path
  1.5       +2 -2      ports/sysutils/afflib/Makefile
  1.4       +3 -3      ports/sysutils/afflib/distinfo
  1.4       +5 -4      ports/sysutils/afflib/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"